ANSI TTY control sequences common among reporters.

see

  https://mochajs.org/api/module-base#.cursor

## Index

### Functions

- CR
- beginningOfLine
- deleteLine
- hide
- show

## Functions

### CR

- CR(): void

- - Defined in node_modules/@types/mocha/index.d.ts:841

  Clears the line and moves to the beginning of the line.

  #### Returns void

### beginningOfLine

- beginningOfLine(): void

- - Defined in node_modules/@types/mocha/index.d.ts:836

  Moves to the beginning of the line

  #### Returns void

### deleteLine

- deleteLine(): void

- - Defined in node_modules/@types/mocha/index.d.ts:831

  Deletes the current line

  #### Returns void

### hide

- hide(): void

- - Defined in node_modules/@types/mocha/index.d.ts:821

  Hides the cursor

  #### Returns void

### show

- show(): void

- - Defined in node_modules/@types/mocha/index.d.ts:826

  Shows the cursor

  #### Returns void

Generated using TypeDoc